Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 11:58:13 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello this is the inform you I have made a purchase with max and I want the voucher for max so that I can reorder my product I don’t want it for center point . </div>
<div><br></div>
<div><br></div>
<div>How disappointing you guys can be <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 May 2022, at 9:33 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riya</div>
<div dir="ltr">
<div>
<span style="font-size: 11pt" dir="ltr">​</span><br>
</div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Thank
you for getting in touch with us.</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0cm 0cm 12pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">For the inconvenience caused, we’d like to give you a voucher worth AED 30 for you to use it on your next purchase at <a href="https://www.centrepointstores.com/ae/en/" dir="ltr" rel="noreferrer"> www.centrepointstores.com/ae/en/</a> </span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">The
voucher code you need to apply at checkout is  (29-46Y7-4PDB-7DA4-LK  )Terms and
conditions apply</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0cm 0cm 12pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Once again, sincere apologies, and
thank you for your patience.</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your
friends,</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The
Support Team</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0cm 0cm 12pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>* Terms and conditions:</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">1.
This voucher code is valid till 03.07.2022 .</span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">2. The voucher can be spent on a threshold of . </span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>3. Voucher is only valid on <a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" style="cursor: pointer" target="_blank"><span style="color: rgb(31, 115, 183)" dir="ltr">www.centrepointstores.com</span></a></span></div>
<div style="margin: 0cm 0cm 0.0001pt; line-height: 15pt"><span style='font-size: 10.5pt; font-family: -apple-system, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>4.
The voucher code can only be used once, on a single transaction – per
head/credit card/registration. </span></div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>​The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374839